.stats-title {
  text-align: right;
  font-weight: 400;
 // width: 28%;
  width: 100%;
  float: left;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 35px;
}
.graph-main-container {
  margin-bottom: 20px;
  width: 100%;
  float: left
}
.graph-container {
  width: 90%;
  margin: 0 auto;
  padding: 15px 1%;
}
.box-shadow {
  -moz-box-shadow:  0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-shadow:  0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  border: 0;
}
